package com.doverfuelingsolutions.issp

import android.app.Application
import com.doverfuelingsolutions.issp.bugly.BuglyUtil
import com.doverfuelingsolutions.issp.utils.DFSToastUtil
import com.squareup.leakcanary.LeakCanary

class DFSApplication : Application() {

    companion object {

        lateinit var instance: DFSApplication

    }

    override fun onCreate() {
        super.onCreate()
        instance = this

        LeakCanary.install(this)
        DFSToastUtil.init(this)
    }
}